com.pb.lisdk.grid

## Interface IGridCellProvider

All Known Implementing Classes:
  GeoHashProvider

    public interface IGridCellProvider

### Method Summary

All Methods Instance Methods Abstract Methods
`List` `getRootCells()` Get a list of the grid cells that cover the earth at the highest level.
`SpatialInfo` `getSpatialInfo()` Get the spatial information for this grid cell.

### Method Detail

#### getRootCells

    List getRootCells()

Get a list of the grid cells that cover the earth at the highest level.

#### getSpatialInfo

    SpatialInfo getSpatialInfo()

Get the spatial information for this grid cell.